
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <math.h>

#include <sys/types.h>
#include <sys/stat.h>
#include <fcntl.h>

#include "sigmoid.h"

static	void	initTables() ;
static	int	firstTime = 1 ;

void
transformDistribution(in, out)
Distribution *in ;
Distribution *out ;
{
    out->mean = 0.5*(1.0 + erf(in->mean/sqrt(1.0 + in->variance))) ;
}
